## haskell-cryptol 2.2.6

=== debian/changelog ===
haskell-cryptol (2.2.6-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 14 Jan 2016 16:32:56 +0000

haskell-cryptol (2.2.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 28 Dec 2015 16:35:13 -0500

haskell-cryptol (2.2.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 15 Dec 2015 14:57:33 -0500
