=== debian/control ===
--- 
+++ 
@@ -16,10 +16,17 @@
  libghc-async-prof,
  libghc-base-compat-dev (>= 0.6),
  libghc-base-compat-prof,
+ libghc-deepseq-generics-dev (>= 0.1),
+ libghc-deepseq-generics-dev (<< 0.2),
+ libghc-deepseq-generics-prof,
+ libghc-generic-trie-dev (>= 0.3.0.1),
+ libghc-generic-trie-prof,
  libghc-gitrev-dev (>= 1.0),
  libghc-gitrev-prof,
  libghc-heredoc-dev (>= 0.2),
  libghc-heredoc-prof,
+ libghc-monad-control-dev (>= 1.0),
+ libghc-monad-control-prof,
  libghc-monadlib-dev (>= 3.7.2),
  libghc-monadlib-prof,
  libghc-old-time-dev (>= 1.1),
@@ -30,6 +37,8 @@
  libghc-random-prof,
  libghc-sbv-dev (>= 5.7),
  libghc-sbv-prof,
+ libghc-simple-smt-dev (>= 0.6.0),
+ libghc-simple-smt-prof,
  libghc-smtlib-dev (>= 1.0.7),
  libghc-smtlib-prof,
  libghc-syb-dev (>= 0.4),
@@ -38,11 +47,15 @@
  libghc-text-prof,
  libghc-tf-random-dev (>= 0.5),
  libghc-tf-random-prof,
+ libghc-transformers-base-dev (>= 0.4),
+ libghc-transformers-base-prof,
  libghc-utf8-string-dev (>= 0.3),
  libghc-utf8-string-prof,
  alex,
  happy,
  libghc-ansi-terminal-dev,
+ libghc-base-compat-dev,
+ libghc-monad-control-dev,
  libghc-monadlib-dev,
  libghc-random-dev,
  libghc-sbv-dev,
@@ -52,21 +65,26 @@
  libghc-quickcheck2-doc,
  libghc-async-doc,
  libghc-base-compat-doc,
+ libghc-deepseq-generics-doc,
+ libghc-generic-trie-doc,
  libghc-gitrev-doc,
  libghc-heredoc-doc,
+ libghc-monad-control-doc,
  libghc-monadlib-doc,
  libghc-old-time-doc,
  libghc-presburger-doc,
  libghc-random-doc,
  libghc-sbv-doc,
+ libghc-simple-smt-doc,
  libghc-smtlib-doc,
  libghc-syb-doc,
  libghc-text-doc,
  libghc-tf-random-doc,
+ libghc-transformers-base-doc,
  libghc-utf8-string-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.cryptol.net/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
 X-Description: domain-specific language of cryptography
  Cryptol is a domain-specific language for specifying cryptographic
