## haskell-cryptol 2.4.0

=== debian/changelog ===
haskell-cryptol (2.4.0-3build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:27:03 +0000

haskell-cryptol (2.4.0-3) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 01 Nov 2017 12:13:56 +0200

haskell-cryptol (2.4.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:06 -0400

haskell-cryptol (2.4.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 12:15:51 -0400
