## haskell-cryptol 2.6.0

=== debian/changelog ===
haskell-cryptol (2.6.0-4build3) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 01 Jul 2020 18:51:16 +0000

haskell-cryptol (2.6.0-4build2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:03:14 +0000

haskell-cryptol (2.6.0-4build1) focal; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 12 Jan 2020 09:06:39 +0000

haskell-cryptol (2.6.0-4) unstable; urgency=medium

  * debian/patches/a8eab11b319f6434f9b01b26d419b8305ff30bc2.patch:
  * debian/patches/634c5a03e757663bf86d1ffad1ce2c6086d4483f.patch:
    - cherry-pick two upstream patches to fix the build

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 30 Aug 2019 18:05:32 +0200

haskell-cryptol (2.6.0-3) unstable; urgency=medium

  * Patch for newer base-compat.

 -- Clint Adams <clint@debian.org>  Fri, 09 Nov 2018 20:05:45 -0600

haskell-cryptol (2.6.0-2) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)
  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:28 +0300

haskell-cryptol (2.6.0-1) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 29 Sep 2018 14:43:42 +0300
