=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: haskell-cryptol
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-ansi-terminal-dev,
- libghc-async-dev (>= 2.0),
- libghc-async-prof,
- libghc-base-compat-dev,
+ libghc-graphscc-dev (>= 1.0.4),
+ libghc-graphscc-prof,
  libghc-base-compat-dev (>= 0.6),
+ libghc-base-compat-dev (<< 0.11),
  libghc-base-compat-prof,
  libghc-gitrev-dev (>= 1.0),
  libghc-gitrev-prof,
@@ -28,68 +29,46 @@
  libghc-monadlib-dev,
  libghc-monadlib-dev (>= 3.7.2),
  libghc-monadlib-prof,
- libghc-mtl-dev (>= 2.2.1),
- libghc-mtl-prof,
- libghc-old-time-dev (>= 1.1),
- libghc-old-time-prof,
- libghc-presburger-dev (>= 1.3),
- libghc-presburger-prof,
- libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-prof,
- libghc-random-dev,
+ libghc-panic-dev (>= 0.3),
+ libghc-panic-prof,
  libghc-random-dev (>= 1.0.1),
  libghc-random-prof,
- libghc-sbv-dev (>= 7.0),
+ libghc-sbv-dev (>= 7.7),
  libghc-sbv-prof,
- libghc-simple-smt-dev (>= 0.7.0),
+ libghc-simple-smt-dev (>= 0.7.1),
  libghc-simple-smt-prof,
- libghc-smtlib-dev (>= 1.0.7),
- libghc-smtlib-prof,
- libghc-syb-dev (>= 0.4),
- libghc-syb-prof,
- libghc-text-dev (>= 1.1),
- libghc-text-prof,
+ libghc-strict-dev,
+ libghc-strict-prof,
  libghc-tf-random-dev,
  libghc-tf-random-dev (>= 0.5),
  libghc-tf-random-prof,
  libghc-transformers-base-dev (>= 0.4),
  libghc-transformers-base-prof,
- libghc-utf8-string-dev (>= 0.3),
- libghc-utf8-string-prof,
  alex,
  happy,
  libghc-ansi-terminal-dev,
  libghc-base-compat-dev,
+ libghc-blaze-html-dev,
+ libghc-blaze-html-prof,
  libghc-monad-control-dev,
- libghc-monadlib-dev,
- libghc-random-dev,
- libghc-tf-random-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-graphscc-doc,
- libghc-quickcheck2-doc,
- libghc-async-doc,
  libghc-base-compat-doc,
  libghc-gitrev-doc,
  libghc-graphscc-doc,
  libghc-heredoc-doc,
  libghc-monad-control-doc,
  libghc-monadlib-doc,
- libghc-mtl-doc,
- libghc-old-time-doc,
- libghc-presburger-doc,
- libghc-quickcheck2-doc,
+ libghc-panic-doc,
  libghc-random-doc,
  libghc-sbv-doc,
  libghc-simple-smt-doc,
- libghc-smtlib-doc,
- libghc-syb-doc,
- libghc-text-doc,
+ libghc-strict-doc,
  libghc-tf-random-doc,
  libghc-transformers-base-doc,
- libghc-utf8-string-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.cryptol.net/
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptol]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptol
 X-Description: domain-specific language of cryptography
  Cryptol is a domain-specific language for specifying cryptographic
