## haskell-cryptol 2.8.0

=== debian/changelog ===
haskell-cryptol (2.8.0-1build5.1) impish; urgency=medium

  * No-change rebuild for libffi soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 11 Sep 2021 07:00:50 +0200

haskell-cryptol (2.8.0-1build5) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:22:52 +0000

haskell-cryptol (2.8.0-1build4) groovy; urgency=medium

  * No-change rebuild against libffi8ubuntu1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 27 Aug 2020 00:06:08 +0000

haskell-cryptol (2.8.0-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 23 Aug 2020 12:44:57 +0200

haskell-cryptol (2.8.0-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 08:46:40 +0200

haskell-cryptol (2.8.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 23 Jul 2020 12:41:09 +0200

haskell-cryptol (2.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Patch for newer base-compat.  closes: #964835.

 -- Clint Adams <clint@debian.org>  Fri, 10 Jul 2020 18:14:32 -0400
