=== debian/control ===
--- 
+++ 
@@ -15,8 +15,11 @@
  libghc-graphscc-dev (>= 1.0.4),
  libghc-graphscc-prof,
  libghc-base-compat-dev (>= 0.6),
- libghc-base-compat-dev (<< 0.11),
+ libghc-base-compat-dev (<< 0.12),
  libghc-base-compat-prof,
+ libghc-cryptohash-sha1-dev (>= 0.11),
+ libghc-cryptohash-sha1-dev (<< 0.12),
+ libghc-cryptohash-sha1-prof,
  libghc-gitrev-dev (>= 1.0),
  libghc-gitrev-prof,
  libghc-graphscc-dev (>= 1.0.4),
@@ -33,7 +36,7 @@
  libghc-panic-prof,
  libghc-random-dev (>= 1.0.1),
  libghc-random-prof,
- libghc-sbv-dev (>= 7.7),
+ libghc-sbv-dev (>= 8.1),
  libghc-sbv-prof,
  libghc-simple-smt-dev (>= 0.7.1),
  libghc-simple-smt-prof,
@@ -54,6 +57,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-graphscc-doc,
  libghc-base-compat-doc,
+ libghc-cryptohash-sha1-doc,
  libghc-gitrev-doc,
  libghc-graphscc-doc,
  libghc-heredoc-doc,
