## haskell-cryptol 3.0.0

=== debian/changelog ===
haskell-cryptol (3.0.0-1build1) noble; urgency=medium

  * Rebuild against 'new GHC ABI'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 09 Jan 2024 10:46:00 +0100

haskell-cryptol (3.0.0-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 24 Oct 2023 08:37:44 -0400
