=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-cryptol
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -14,9 +13,22 @@
  haskell-devscripts (>= 0.13),
  libghc-graphscc-dev (>= 1.0.4),
  libghc-graphscc-prof,
+ libghc-memotrie-dev (>= 0.6),
+ libghc-memotrie-dev (<< 0.7),
+ libghc-memotrie-prof,
+ libghc-arithmoi-dev (>= 0.12),
+ libghc-arithmoi-prof,
+ libghc-async-dev (>= 2.2),
+ libghc-async-dev (<< 2.3),
+ libghc-async-prof,
  libghc-base-compat-dev (>= 0.6),
- libghc-base-compat-dev (<< 0.12),
+ libghc-base-compat-dev (<< 0.13),
  libghc-base-compat-prof,
+ libghc-bv-sized-dev (>= 1.0),
+ libghc-bv-sized-dev (<< 1.1),
+ libghc-bv-sized-prof,
+ libghc-criterion-measurement-dev,
+ libghc-criterion-measurement-prof,
  libghc-cryptohash-sha1-dev (>= 0.11),
  libghc-cryptohash-sha1-dev (<< 0.12),
  libghc-cryptohash-sha1-prof,
@@ -26,7 +38,17 @@
  libghc-graphscc-prof,
  libghc-heredoc-dev (>= 0.2),
  libghc-heredoc-prof,
- libghc-monad-control-dev,
+ libghc-hgmp-dev,
+ libghc-hgmp-prof,
+ libghc-language-c99-dev,
+ libghc-language-c99-prof,
+ libghc-language-c99-simple-dev,
+ libghc-language-c99-simple-prof,
+ libghc-libbf-dev (>= 0.6),
+ libghc-libbf-dev (<< 0.7),
+ libghc-libbf-prof,
+ libghc-libffi-dev (>= 0.2),
+ libghc-libffi-prof,
  libghc-monad-control-dev (>= 1.0),
  libghc-monad-control-prof,
  libghc-monadlib-dev,
@@ -34,11 +56,16 @@
  libghc-monadlib-prof,
  libghc-panic-dev (>= 0.3),
  libghc-panic-prof,
- libghc-random-dev (>= 1.0.1),
- libghc-random-prof,
- libghc-sbv-dev (>= 8.1),
+ libghc-parameterized-utils-dev (>= 2.0.2),
+ libghc-parameterized-utils-prof,
+ libghc-pretty-show-dev,
+ libghc-pretty-show-prof,
+ libghc-prettyprinter-dev (>= 1.7.0),
+ libghc-prettyprinter-prof,
+ libghc-sbv-dev (>= 9.1),
+ libghc-sbv-dev (<< 10.3),
  libghc-sbv-prof,
- libghc-simple-smt-dev (>= 0.7.1),
+ libghc-simple-smt-dev (>= 0.9.7),
  libghc-simple-smt-prof,
  libghc-strict-dev,
  libghc-strict-prof,
@@ -49,28 +76,53 @@
  libghc-transformers-base-prof,
  alex,
  happy,
+ libghc-vector-dev,
+ libghc-vector-prof,
+ libghc-what4-dev (>= 1.4),
+ libghc-what4-dev (<< 1.6),
+ libghc-what4-prof,
  libghc-ansi-terminal-dev,
  libghc-base-compat-dev,
  libghc-blaze-html-dev,
  libghc-blaze-html-prof,
+ libghc-extra-dev,
+ libghc-extra-prof,
  libghc-monad-control-dev,
+ libghc-optparse-applicative-dev,
+ libghc-optparse-applicative-prof,
+ libghc-temporary-dev,
+ libghc-temporary-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-graphscc-doc,
+ libghc-memotrie-doc,
+ libghc-arithmoi-doc,
+ libghc-async-doc,
  libghc-base-compat-doc,
+ libghc-bv-sized-doc,
+ libghc-criterion-measurement-doc,
  libghc-cryptohash-sha1-doc,
  libghc-gitrev-doc,
  libghc-graphscc-doc,
  libghc-heredoc-doc,
+ libghc-hgmp-doc,
+ libghc-language-c99-doc,
+ libghc-language-c99-simple-doc,
+ libghc-libbf-doc,
+ libghc-libffi-doc,
  libghc-monad-control-doc,
  libghc-monadlib-doc,
  libghc-panic-doc,
- libghc-random-doc,
+ libghc-parameterized-utils-doc,
+ libghc-pretty-show-doc,
+ libghc-prettyprinter-doc,
  libghc-sbv-doc,
  libghc-simple-smt-doc,
  libghc-strict-doc,
  libghc-tf-random-doc,
  libghc-transformers-base-doc,
-Standards-Version: 4.1.4
+ libghc-vector-doc,
+ libghc-what4-doc,
+Standards-Version: 4.6.2
 Homepage: http://www.cryptol.net/
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-cryptol]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-cryptol
