=== debian/rules ===
#!/usr/bin/make -f

DEB_CABAL_PACKAGE = cryptol
DEB_DEFAULT_COMPILER = ghc

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk

build/cryptol:: build-ghc-stamp
